
<div class="ibox-content">
    <form th:action="@{petugas/form}" th:object="${penugasan}" th:method="post">
        <input type="hidden" th:field="*{id}" />

        <div class="form-group row">
            <label class="col-sm-2 col-form-label">Tugas</label>
            <div class="col-sm-10">
                <th:block th:each="x : ${listTugas}">
                    <th:block th:if="${idtugas} == ${x.id}">
                        <label class="col-form-label"><strong th:text="${x.nama}"></strong></label>
                        <input name="tugas" type="hidden" th:value="${x.id}" />
                    </th:block>
                </th:block>
            </div>
        </div>

        <div class="form-group row">
            <label class="col-sm-2 col-form-label">Petugas</label>
            <div class="col-sm-10">
                <select name="petugas" class="form-control" th:field="*{petugas}" required="true">
                    <option th:each="x : ${listPetugas}" th:value="${x.id}" th:text="${x.nama}">option 1</option>
                </select>
                <div class="text-danger" th:if="${#fields.hasErrors('petugas')}" th:errors="*{petugas}"></div>
            </div>
        </div>

        <div class="hr-line-dashed"></div>
        <div class="form-group row">
            <div class="col-sm-4 col-sm-offset-2">
                <button class="btn btn-white btn-sm" type="reset">Reset</button>

                <th:block th:if="${not #lists.isEmpty(listPetugas)}">
                    <button class="btn btn-primary btn-sm" type="submit"><i class="fa fa-save"></i> Save changes</button>
                </th:block>

            </div>
        </div>
    </form>
</div>

